prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: hunspell
Description: Hunpell spellchecking library
Version: 1.2.8
Libs: -L${libdir} -lhunspell-1.2
Cflags: -I${includedir}/hunspell
